if not exists (select * from _tablas where tabla = 'alq_historicoAlquiler')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('alq_historicoAlquiler'
			,1
			,0
			,1)
end